.calendar-content {
  width: 100%;
  min-height: 32px;
}

.cal_month {
  margin: 8px;
  padding-left: 52px;
}
.cal_month h2 {
  text-transform: uppercase;
  font-weight: 800;
  color: #5d5d5d;
}

.cal_date_day {
  float: left;
  width: 60px;
  height: 60px;
  text-align: center;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #6a8f3c), color-stop(100%, #2d3f1f));
  background-image: -webkit-linear-gradient(#6a8f3c, #2d3f1f);
  background-image: -moz-linear-gradient(#6a8f3c, #2d3f1f);
  background-image: -o-linear-gradient(#6a8f3c, #2d3f1f);
  background-image: linear-gradient(#6a8f3c, #2d3f1f);
  border: 1px solid #5d5d5d;
  margin-right: 10px;
  color: white;
}

.cal_day_number {
  margin-top: 10px;
  font-size: 20px;
  display: block;
}

.cal_date_dayofweek {
  float: left;
  font-weight: 800;
  color: #5d5d5d;
}

.cal_item {
  height: 80px;
}

.cal_title_indent {
  margin: 3px 0;
  color: #5d5d5d;
}
.cal_title_indent a {
  color: #5d5d5d;
  text-decoration: none;
}
.cal_title_indent a:hover {
  color: #2a2a2a;
}

.cal_month_cont {
  font-weight: 400;
  color: #5d5d5d;
}
